name = "Polymorph (Fabric 1.16.1 - 1.19.2)"
filename = "polymorph-fabric-0.0.10-1.16.5.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "2ac5e25a8f9decea2c166f1517ffb2f5d04ea049"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3215832
project-id = 397434
